Feature # 2632 (Closed): Conversion to React-Semantic

Get local proxy to work

04/15/2020 05:34 AM - Luke Murphey

Status: Closed Start date: 04/15/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 04/15/2020 05:49 AM - Luke Murphey

Qs:

Do the events show up in the server?

No, they appear to not be proxying

Does it work elsewhere?

Does it work without the content-base?

Removed from "start": "webpack-dev-server --open --config webpack.dev.js --content-base public",

Obs:

I don't see logs for any of the 404s in the server

The favicon.ico doesn't load either

It doesn't load in the actual server either though

Solns:

Set CORS header

http://www.srikanthtechnologies.com/blog/python/enable_cors_for_django.aspx

This works

Run another proxy that changes the headers

#2 - 04/19/2020 04:23 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
